#accordion p {
	margin-bottom:14px;
}
#accordion strong {
	font-weight: bold !important;
}
#slider .content {
	padding: 20px;
	color:#fff !important;
}
#slide2, #slide4, #slide6, #slide8 {
	background:url(../img/slide-bg.jpg) center center no-repeat; color:#fff !important;
}
strong {
	font-weight:bold;
}

#slidorion {
	width: 960px;			/* Set to slidorion width. Is equal to #slider + #accordion width */
	height: 300px;			/* Set to slidorion height. Is equal to #slider and #accordion height */
	position: relative;
	margin: 0px auto 10px auto;
	padding: 10px;
	background: #333;
	border: 1px solid #bbb;
	-webkit-box-shadow: 0 0 34px #bbb;
	-moz-box-shadow: 0 0 34px #bbb;
	box-shadow: 0 0 34px #bbb;
}

#slider {
	width: 300px;			/* Set to slider width */
	height: 300px;			/* Set to slider height */
	position: relative;
	float: left;
	overflow: hidden;		/* Hides the animations */
}

#slider > div {
	position:absolute;
	width:100%;
	height:100%;
}

#accordion {
	width: 660px;			/* Set to accordion width */
	height: 300px;			/* Set to image height */
	font-family: Verdana;
	background: #eee;
	-webkit-box-shadow: -3px 0px 3px -1px rgba(51,51,51,0.3);
	-moz-box-shadow: -3px 0px 3px -1px rgba(51,51,51,0.3);
	box-shadow: -3px 0px 3px -1px rgba(51,51,51,0.3);
	position: relative;
	z-index:999;
	overflow: hidden;
	float: left;
}

#accordion > .link-header {
	padding: 6px 7px;
	font-size: 12px;
	font-weight: bold;
	color: #222;
	font-family: Arial, sans-serif;
	background: #ededed;
	border-top: 1px solid #ccc;
}

#accordion > .link-header:first-child {
	border-top:none;
}

#accordion > .link-header:hover {
	background: #DDD;
	cursor: pointer;
}

#accordion > .link-header.active {
}

#accordion > .link-content {
	height: 48px;
	font-weight: normal;
	font-size: 10px;
	margin: 0;
	padding: 3px 5px 0px 7px;
	border: none;
	background: #FFF;
	overflow:hidden;
}
